Package gnu.io

## Interface SerialPortEventListener

- All Superinterfaces:
    `java.util.EventListener`

      public interface SerialPortEventListener
      extends java.util.EventListener

  Since:
    JDK1.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `serialEvent​(SerialPortEvent ev)` |

- - ### Method Detail

    - #### serialEvent

          void serialEvent​(SerialPortEvent ev)